<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf97899a427fd62c2ab28ce4ad109e2c">
  <dict>
    <!--2020-03-28 10:58:33.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:58:33.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:58:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:58:33.000-->
    <string key="voicemail_carrier">Correios</string>
    <!--2020-03-28 10:58:33.000-->
    <string key="voicemail_number">*289</string>
    <!--2020-03-28 10:58:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
